Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Milian_W_
Beginner
37 Views

VTune Amplifier XE: 2015 fails to obtain license

Hello all,

we have a floating license for VTune since some time now. Recently, I got an email that a new version is available - the 2015 one. But I cannot get it to work with our existing license that we use with the 2013 version. We updated the license server to the latest version (l_isl_server_p_2.3.0.002_intel64.tar.gz), but I keep getting this error with the 2015 version of VTune:

Error: A license for PerfAnl could not be obtained
Your license is not current enough to allow you to use this
newer version of our software.  Usually this occurs because
your support services license expired before we created this
version.  You will need to purchase a new license.

Does this really mean we have to purchase a new license to get access to the 2015 version of VTune? Why did I get an email to the download section of 2015 then? I assumed that purchasing a license includes access to new versions of the software? This is quite sad :(

0 Kudos
3 Replies
TimP
Black Belt
37 Views

At the download site, you should be able to see if you have a renewed license, which you could request be emailed to the registered account owner.  As you say, the offer of download privilege implies you have a current license, but you would need to update the license in your installation.  I would have expected the installer to ask for your updated license and make that update.

Milian_W_
Beginner
37 Views

Thanks for the quick response. I did not notice that we got a new license, or that it is required to update that on the server side. I'll try this out in the next days and hope that this will resolve the issue.

Thanks!

Milian_W_
Beginner
37 Views

For the record: The new license file I downloaded from the registration center fixed the problem.

Thanks

Reply